APIs / Hostelworld / Reviews
Hostelworld: Reviews
Reviews from Hostelworld as JSON. 1 credit per successful call.
GET /v1/hostelworld/reviews
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
property_id | integer | Required | Any |
page | integer | Optional | Any |
per_page | integer | Optional | Any |
sort | string | Optional | -date, date |
Example request
curl "https://api.perceptlayer.com/v1/hostelworld/reviews" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.